Activity log for bug #798952

Date Who What changed Old value New value Message
2011-06-17 20:48:40 Bruno Postle bug added bug
2011-06-21 13:34:57 Yuv enblend: status New Confirmed
2011-09-02 20:09:12 Bruno Postle enblend: status Confirmed Fix Committed
2013-02-20 20:39:45 tmodes enblend: status Fix Committed Fix Released